
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30114.105
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EgtBEAMWALL.DataLayer", "EgtBEAMWALL.DataLayer\EgtBEAMWALL.DataLayer.csproj", "{24D7760E-662A-47E4-B729-B70126C24A31}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "EgtBEAMWALL.StressTest", "EgtBEAMWALL.StressTest\EgtBEAMWALL.StressTest.csproj", "{8C528A07-3ECF-4005-AD49-F623277BEAB7}"
EndProject
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "EgtBEAMWALL.Core", "EgtBEAMWALL.Core\EgtBEAMWALL.Core.vbproj", "{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24D7760E-662A-47E4-B729-B70126C24A31}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Debug|x64.ActiveCfg = Debug|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Debug|x64.Build.0 = Debug|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Debug|x86.ActiveCfg = Debug|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Debug|x86.Build.0 = Debug|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Release|Any CPU.Build.0 = Release|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Release|x64.ActiveCfg = Release|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Release|x64.Build.0 = Release|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Release|x86.ActiveCfg = Release|Any CPU
		{24D7760E-662A-47E4-B729-B70126C24A31}.Release|x86.Build.0 = Release|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Debug|x64.ActiveCfg = Debug|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Debug|x64.Build.0 = Debug|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Debug|x86.ActiveCfg = Debug|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Debug|x86.Build.0 = Debug|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Release|Any CPU.Build.0 = Release|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Release|x64.ActiveCfg = Release|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Release|x64.Build.0 = Release|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Release|x86.ActiveCfg = Release|Any CPU
		{8C528A07-3ECF-4005-AD49-F623277BEAB7}.Release|x86.Build.0 = Release|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Debug|x64.ActiveCfg = Debug|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Debug|x64.Build.0 = Debug|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Debug|x86.ActiveCfg = Debug|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Debug|x86.Build.0 = Debug|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Release|Any CPU.Build.0 = Release|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Release|x64.ActiveCfg = Release|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Release|x64.Build.0 = Release|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Release|x86.ActiveCfg = Release|Any CPU
		{F22835A1-83D8-4334-91BB-BAAEB9CF59B1}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {17B3925F-95AB-44F3-9E62-B3C8BD2CB52F}
	EndGlobalSection
EndGlobal
